Affected packages

Packages affected by rpm-plugin-selinux upgrade from 4.16.0-0.beta1.4.fc33 to 4.16.0-0.beta3.2.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
memcached build 2 3 months ago
boomaga build 3 3 months ago
sssd build 3 3 months ago
dist-git build 3 3 months ago
xrootd build 3 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by rpm-plugin-selinux upgrade from 4.16.0-0.beta1.4.fc33 to 4.16.0-0.beta3.2.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.